uuid: d0596562-1948-4a2e-8258-aad750828f2b
langcode: ar
status: true
dependencies:
  config:
    - user.role.content_creator
  module:
    - user
id: user_remove_role_action.content_creator
label: 'Remove the Content Creator role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: content_creator
